count: 2
next: null
previous: null
results:
- authors:
  - rice s.
  - bossa L.
  - kline k.
  - McDougald d.
  doi: ''
  expert_db: false
  pub_id: '1013726'
  publication: Submitted (02-JUN-2017) to the INSDC. NTU, SCELSE, 60 Nanyang Drive,
    SBS-01N-27, Singapore 637551, Singapore
  pubmed_id: ''
  title: INSDC submission
- authors:
  - rice s.
  - bossa L.
  - kline k.
  - McDougald d.
  doi: ''
  expert_db: false
  pub_id: '1008652'
  publication: PLoS One 0:.
  pubmed_id: ''
  title: Urinary catheter-associated microbiota change in accordance with treatment
    and infection status
